@font-face {
    font-family: 'cardobold';
    src: url('cardo-bold-webfont.woff2') format('woff2'),
         url('cardo-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cardoitalic';
    src: url('cardo-italic-webfont.woff2') format('woff2'),
         url('cardo-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cardo';
    src: url('cardo-regular-webfont.woff2') format('woff2'),
         url('cardo-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'mulibold';
    src: url('muli-bold-webfont.woff2') format('woff2'),
         url('muli-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mulibolditalic';
    src: url('muli-bolditalic-webfont.woff2') format('woff2'),
         url('muli-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'muliextralight';
    src: url('muli-extralight-webfont.woff2') format('woff2'),
         url('muli-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'muliextralightitalic';
    src: url('muli-extralightitalic-webfont.woff2') format('woff2'),
         url('muli-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'muliregularitalic';
    src: url('muli-italic-webfont.woff2') format('woff2'),
         url('muli-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mulilight';
    src: url('muli-light-webfont.woff2') format('woff2'),
         url('muli-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mulilightitalic';
    src: url('muli-lightitalic-webfont.woff2') format('woff2'),
         url('muli-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mulisemibolditalic';
    src: url('muli-semi-bolditalic-webfont.woff2') format('woff2'),
         url('muli-semi-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mulisemibold';
    src: url('muli-semibold-webfont.woff2') format('woff2'),
         url('muli-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'muli';
    src: url('muli-webfont.woff2') format('woff2'),
         url('muli-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-ThinItalic.woff2') format('woff2'),
        url('JosefinSans-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-Thin.woff2') format('woff2'),
        url('JosefinSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-BoldItalic.woff2') format('woff2'),
        url('JosefinSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-ExtraLight.woff2') format('woff2'),
        url('JosefinSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-Bold.woff2') format('woff2'),
        url('JosefinSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-ExtraLightItalic.woff2') format('woff2'),
        url('JosefinSans-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-Italic.woff2') format('woff2'),
        url('JosefinSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-Light.woff2') format('woff2'),
        url('JosefinSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-LightItalic.woff2') format('woff2'),
        url('JosefinSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-Medium.woff2') format('woff2'),
        url('JosefinSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-MediumItalic.woff2') format('woff2'),
        url('JosefinSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-Regular.woff2') format('woff2'),
        url('JosefinSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-SemiBold.woff2') format('woff2'),
        url('JosefinSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-SemiBoldItalic.woff2') format('woff2'),
        url('JosefinSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-Thin.woff2') format('woff2'),
        url('JosefinSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-ThinItalic.woff2') format('woff2'),
        url('JosefinSans-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

